import * as $dara from '@darabonba/typescript';
import { GetFileProtectEventCountResponseBody } from "./GetFileProtectEventCountResponseBody";
export declare class GetFileProtectEventCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetFileProtectEventCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
